Subject: Re: tc-list TR

From: [email-masked] (Norman Swift)
Date: Tue, 3 Aug 1999 22:13:36 -0400 (EDT)

Thanks, Jim; come to think of it, I'm really seeking an analysis of the
TR that points up its deficiencies.  I too eschew it strongly.  I just
need to marshal my argument from "the usual sources."  Warmly,  
Norm